/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 4.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.video-sigemco{
    width: 320px;
    margin-top: -423px;
    z-index: 2;
    position: relative;
}
.nav-small.nav>li.html {
    font-size: 100%;
}
.header-wrapper .header-inner.container{
	max-width: 95%;
}
.button, button, input[type=button], input[type=reset], input[type=submit] {
    font-size: .9em;
    font-weight: 500;
	padding: 1.0em 3.4em;
}
.slider-nav-light .flickity-page-dots .dot.is-selected, .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot {
    background-color: #b48d42;
    height: 4px;
}
.slider-nav-light .flickity-page-dots .dot {
    border-color: #b48d42;
}
.flickity-page-dots .dot {
    border: 1px solid #111;
}
.slider-nav-dots-dashes .flickity-page-dots .dot {
    height: 1px;
	width: 100px;
}
.flickity-page-dots {
    bottom: 70px;
}
.button.primary:after {
    background: #fff;
    content: "";
    height: 200px;
    left: -95px;
    opacity: .2;
    position: absolute;
    top: -50px;
    -webkit-transform: rotate(35deg);
    -ms-transform: rotate(35deg);
    transform: rotate(35deg);
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: 10;
}
.button.primary:hover:after {
    left: 120%;
    -webkit-transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
}
.button.primary{
    position: relative;
    overflow: hidden;
}

.uppercase, h6, span.widget-title, th {
    letter-spacing: 0.2em;
}
.h2, h2 {
    font-size: 2.6em;
}
.banner h2 {
    font-size: 3.7em;
}
.nav-spacing-xlarge>li {
    margin: 0px 50px;
}
.header-bottom {
    border-bottom: 1px solid hsl(0deg 0% 100% / 10%);
}
.nav-dark .nav>li.html {
    color: rgba(255, 255, 255, 0.5);
	letter-spacing: 0.04em;
}

.footer-secondary {
    padding: 0px 0;
}
.absolute-footer {
    padding: 66px 0 66px;
}
.ico-rombo.icon-box-left .icon-box-img+.icon-box-text {
    padding-left: 2em;
}
.ico-rombo .icon-box-img:after {
    content: '';
    display: block;
    width: 41px;
    height: 41px;
    border: 1px solid #ddd;
    position: absolute;
    left: 50%;
    top: 50%;
    -webkit-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -moz-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    -ms-transform: translateX(-50%) translateY(-50%) rotate(45deg);
    transform: translateX(-50%) translateY(-50%) rotate(45deg);
	border-color: var(--primary-color);
}
.ico-rombo .icon-box-img img,.ico-rombo .icon-box-img svg {
    padding-top: 0em;
}
.ico-rombo:hover .icon-box-img img{
    filter: brightness(0) saturate(100%) invert(54%) sepia(69%) saturate(366%) hue-rotate(1deg) brightness(92%) contrast(87%);
}
h6{
    color: var(--fs-color-primary)!important;
    font-family: "Raleway", sans-serif!important;
    opacity: 1;
    display: inline-block;
    padding: 0 154px 0 0;
    font-size: 0.786rem;
    font-weight: 600!important;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    line-height: 1.5em;
    position: relative;
	margin-top: 1.7em;
    margin-bottom: 3.4em;
	width: auto;
}
h6:after{
    content: '';
    background-repeat: no-repeat;
    width: 138px;
    height: 9px;
    position: absolute;
    top: 4px;
	right: 0;
	background-image: url(../../uploads/2026/07/layer-785.webp);
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-input {
    padding: 20px!important;
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-textarea {
    padding: 20px!important;
}
.forminator-ui.forminator-custom-form[data-design=default] .forminator-button {
    padding: 22px 36px!important;
	margin: auto !important;
    display: block !important;
    border-radius: 0 !important;
}
.section-title-center span {
    margin: 0 15px;
    font-family: "Raleway", sans-serif !important;
    opacity: 1;
    display: inline-block;
    font-size: 0.786rem;
    font-weight: 600 !important;
    text-transform: uppercase;
    letter-spacing: 0.5em;
    line-height: 1.5em;
    position: relative;
    width: auto;
	padding: 0 160px 0 160px;
}

.section-title b {
    height: 0px;
}
.section-title-center span:before{
    content: '';
    background-repeat: no-repeat;
    width: 138px;
    height: 9px;
    position: absolute;
    top: 4px;
	left: 0;
	background-image: url(../../uploads/2026/07/layer-180-copy-3.webp);
}
.section-title-center span:after{
    content: '';
    background-repeat: no-repeat;
    width: 138px;
    height: 9px;
    position: absolute;
    top: 4px;
	right: 0;
	background-image: url(../../uploads/2026/07/layer-785.webp);
}
.h3, h3 {
    font-size: 1.7em;
}

h3.uppercase {
    letter-spacing: 0.1em;
}
.banner h2 strong {
    font-weight: 400;
    color: #b48d42;
	font-style: italic;
    text-transform: none;
}
.stuck .header-bottom-nav > li > a {
    line-height: 28px;
}
.nav>li>a {
    width: 110px;
    justify-content: center;
}
.nav-dropdown-has-border .nav-dropdown {
    border: 2px solid #b48d42;
}
.nav-dropdown {
    background-color: #b48d42;
    color: #ffffff;
}
.nav-dropdown-has-arrow.nav-dropdown-has-border li.has-dropdown:before {
    border-bottom-color: #b48d42;
}
.nav-dropdown-has-arrow li.has-dropdown:after {
    border-color: hsla(0, 0%, 87%, 0) hsla(0, 0%, 87%, 0) #b48d42;
}
.nav-dropdown-default .nav-column li>a, .nav-dropdown.nav-dropdown-default>li>a {
    border-bottom: 0px solid #ececec;
}
.nav-column>li>a, .nav-dropdown>li>a, .nav-vertical-fly-out>li>a, .nav>li>a {
    color: rgb(255 255 255 / 100%);
    text-transform: uppercase;
    font-size: 14px;
}




















@media (min-width: 850px) {
    .nav-divided>li+li>a:after {
        left: -4em;
    }
}
@media only screen and (max-width: 1250px) {
	.banner h2 {
		font-size: 3.0em;
	}
}

@media only screen and (max-width: 1200px) {
	.h2, h2 {
		font-size: 2.2em;
	}
	.h3, h3 {
		font-size: 1.4em;
	}
}



@media only screen and (max-width: 1024px) {
	.banner h2 {
		font-size: 2.6em;
	}
	.nav-spacing-xlarge>li {
		margin: 0px 30px;
	}
	.h2, h2 {
        font-size: 2.0em;
    }
}

@media only screen and (max-width: 849px) {
	.off-canvas-center .nav-vertical>li>ul>li a {
        justify-content: left;
        padding-left: 70px;
        padding-right: 70px;
    }
	.toggle {
		width: 36px;
	}
	.toggle i {
		font-size: 1.3em;
	}
	.mfp-container, .mfp-wrap {
		height: auto;
	}
	.off-canvas-center .nav-sidebar.nav-vertical>li .toggle {
		right: 40px;
		background-color: #4b4a4a;
	}
	.nav-vertical > li > a {
		font-family: Raleway, sans-serif!important;
		font-weight: 400!important;
	}
	.off-canvas-center .nav-vertical>li>a, .off-canvas-center .nav-vertical>li>ul>li a {
		justify-content: left;
	}
	.off-canvas-center .nav-sidebar.nav-vertical>li>a {
		padding-left: 70px;
		padding-right: 70px;
	}
	.nav.mobile-nav.nav-divided{
		flex-flow: column;
		padding-top: 40px;
	}
	.nav-dark .nav>li>a{
		color: hsl(39.47deg 46.34% 48.24%);
	}
	.header-bottom .nav.mobile-nav.nav-divided{
		padding-top: 0px;
	}
	.off-canvas-center.mfp-bg.mfp-ready {
		opacity: 1;
	}
	.header-block{
		margin-bottom: 40px!important;
		border: 0;
		justify-content: center;
	}
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .banner h2 {
        font-size: 2.4em;
    }
	.banner h3 {
		font-size: 1.2em;
	}
	.h2, h2 {
        font-size: 1.6em;
    
	}
	.h3, h3 {
        font-size: 1.2em;
    }
}
	
@media only screen and (max-width: 700px) {
	
	.h2, h2 {
        font-size: 1.4em;
    }
}
	
	
@media only screen and (max-width: 549px) {
	
	.section-title-center span {
		padding: 0 60px 0 60px;
	}	
	.section-title-center span:before{
        background-position: 100%;
		width: 30px;
    }
	.section-title-center span:after{
        background-position: 0%;
		width: 30px;
    }
	.valores h3 {
        font-size: 1.0em;
    }
	.imagen-producto .img-inner{
		padding-top: 300px!important;
	}
}













